#ifndef PENALTY_2_H_
#define PENALTY_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "penalty_a.h"
#include <iostream>

class penalty_2 : public penalty_a {

public:
	penalty_2();
	virtual ~penalty_2();

	bool virtual penalty( Data* data_ );

};

#endif /*PENALTY_2_H_*/
